@charset "iso-8859-1";
/* CSS Document */

/* Style menu principal */

#contentMenu{
	width:100%;
	position:relative;
	z-index:10;
	padding: 10px 0;
}

#js1{
	width:2px;
	height:33px;
	position:absolute;
	left:0px;
	top:0px;
}

#firstMenu{
	width:951px;
	height:33px;
	margin:0 auto;
}

.firstMenu > a:not(:last-of-type)::after {
	content: '|';
	padding:0 10px;
}


#pMenu1, #pMenu2, #pMenu3, #pMenu4, #pMenu5, #pMenu6, #pMenu7, #pMenu1:visited, #pMenu2:visited, #pMenu3:visited, #pMenu4:visited, #pMenu5:visited, #pMenu6:visited, #pMenu7:visited{
	display: block;
	height: 33px;
	line-height: 31px;
	font-size: 14px;
	color: #009ee2;
	text-decoration: none;
	float: left;
	padding-top: 9px;
}

#pMenu1:hover, #pMenu2:hover, #pMenu3:hover, #pMenu4:hover, #pMenu5:hover, #pMenu6:hover, #pMenu7:hover{
	text-decoration:underline;
}

#js2{
	width:2px;
	height:33px;
	position:absolute;
	right:0px;
	top:0px;
}

#contentSmenu{
	width:100%;
	position:absolute;
	z-index:1000;
}



#smenu1, #smenu2, #smenu3, #smenu5, #smenu6{
	border-top:1px solid #ecebec;
	border-left:1px solid #ecebec;
	border-right:1px solid #ecebec;
	background-color:#ecebec;
	/*padding:15px 15px 15px 15px;*/
	position:absolute;
}


#smenu1 li, #smenu2 li, #smenu3 li, #smenu5 li, #smenu6 li
{
	border-bottom:1px solid white;
}

#smenu1 a, #smenu2 a, #smenu3 a, #smenu5 a, #smenu6 a
{
	display: block;
	padding: 2px 7px;
	background-color: #00afec;
	height: 18px;
	line-height: 18px;
	font-size: 0.8125rem;
}


#smenu1 a:hover, #smenu2 a:hover, #smenu3 a:hover, #smenu5 a:hover, #smenu6 a:hover
{
 	background-color:#ecebec;
}

#ssmenu2_1 li a, #ssmenu2_2 li a, #ssmenu2_3 li a, #ssmenu2_4 li a
{
	display:block;
	height:18px;
	line-height:18px;
	margin:0;
	padding:2px 7px;
	background-color:#00afec;
}

#ssmenu2_1 li a:hover, #ssmenu2_2 li a:hover, #ssmenu2_3 li a:hover, #ssmenu2_4 li a:hover
{
	background-color:#ecebec;
}

#ssmenu2_1 ul, #ssmenu2_2 ul, #ssmenu2_3 ul, #ssmenu2_4 ul{
 font-size:0;
 margin:0; padding:0;
 background-color:#ecebec;
 width:235px;/*Larg du sous sous menu*/
 border-top:1px solid #ecebec;
 border-left:1px solid #ecebec;
 border-right:1px solid #ecebec;
}

#ssmenu2_1 li, #ssmenu2_2 li, #ssmenu2_3 li, #ssmenu2_4 li
{
 border-bottom:1px solid #ecebec;
 width:100%;/*235px*/
 margin:0; padding:0;
 font-size:0;
 overflow:hidden;

}


#ssmenu2_1 li.last, #ssmenu2_2 li.last, #ssmenu2_3 li.last, #ssmenu2_4 li.last
{
	border:none;
}


#ssmenu2_1{
	position:absolute;
	top:0;
	left:8px;
	margin:0; padding:0;
	font-size:0;
}



#ssmenu2_2{
	position:absolute;
	top:23px;
	left:8px;
	margin:0; padding:0;
	font-size:0;
}


#ssmenu2_3{
	position:absolute;
	top:46px;
	left:8px;
	margin:0; padding:0;
	font-size:0;
}



#ssmenu2_4{
	position:absolute;
	top:69px;
	left:8px;
	margin:0; padding:0;
	font-size:0;
}


#contentSmenu ul{
	list-style-type:none;
	line-height:20px;
}

#contentSmenu ul li{
	font-size:13px;
	font-style:italic;
	font-weight:bold;
	color:#00afec;
}

#contentSmenu ul li a, #contentSmenu ul li a:visited{
	font-size: 0.8125rem;
	color: #ecebec;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
}

#contentSmenu ul li a:hover{
	text-decoration:underline;
	color: #646160;
}

#smenu1{
	width:150px;
}

#smenu2{
	width:218px;
	margin-left: 70px;
}

#smenu3{
	width:153px;
	margin-left: 273px;
}

#smenu5{
	width:200px;
	margin-left: 420px;
}

#smenu6{
	width:132px;
	margin-left: 150px;
}

.marginLI{
	margin-top:5px;
	margin-bottom:5px;
}

#optionsMenu{
	width:100%;
	height:27px;
	background-color:#dedede;
}

#menuFunctions{
	height:12px;
	position:absolute;
	right:10px;
	bottom:7px;
}

#menuFunctions img{
	float:left;
	margin-left:10px;
}

.contentSearch {
	height:20px;
	position:absolute;
	right: 0px;
	top: 14px;
}

.contentSearch input[type="text"] {
	width: 195px;
	border: 1px solid #009ee2;
	height: 20px;
	padding: 3px;
}

.search__bt{
	width: 16px;
	height: 16px;
	padding-right: 5px;
	position: relative;
	top: 3px;
}

/* Bannière */